.sticky-wrapper.is-sticky .main-navigation #mainNav {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

#home:after {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}



.about-me-content a {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

.theme-default-btn.hero-download-btn:hover,
#promo .section-title a:hover {
    background: #0eea00;
    border-color: #008010;
}

.hero-scroll-down:hover {
    background: #0eea00;
    border-color: #008010;
}

.service-icon {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

.single_item:hover:after {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

.owl-carousel .owl-item .client-img img {
    border: 7px solid #FFE767;
}

.client-slider .owl-dots button {
    border: 1px solid #FFE767;
}

.client-slider .owl-dots .owl-dot.active {
    background: #FFE767;
    border-color: #FFE767;
}

.contact-logo i {
    color: #1d841d;
}

.contact-form input,
.contact-form textarea {
    border: 1px solid #1d841d;
}

#promo:after {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

.contact-form a {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}

#footer {
    background: -moz-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    background: linear-gradient(to right, rgba(4, 99, 0, 1) 0%, rgba(0, 160, 16, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe767', endColorstr='#b3f77775', GradientType=1);
}